/*------------------------------------------------Let's set some things straight first--------------------------------------*/
*{
	margin:0px;
	padding:0px;
}
h1, h2, h3, h4, h5, h6{
	font-size:100%;
}
a, :focus{
	outline:none;
}
li{
	list-style:none;	
}
hr, .hidden{
	display:none;
}
img{
	border:none;
}
sup{
	font-size:50%;
}

body {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	background:#000000;
}

/*------------------------------------------------CONTENT--------------------------------------*/

#header {
	margin:0px auto;
	height:358px;
	background:url(background/header3.jpg) no-repeat top center;	
	}

	#header a {
	display:block;
	height:160px;
	width: 500px;
	/*border:1px solid #00FF00;*/
	position:relative;
	left:100px;
	text-indent:-3000em;
	}

#info {
	margin:-200px auto;
	padding-left:300px;	
	color:#FFFFFF;
	width:300px;
	text-align:right;
	}
	
	#info a{
	color:#CCCCCC;
	text-decoration:none;
	}
	
	#info a:hover {
	color:#999999;
	}
	
#nav {
	margin:0px auto;
	padding-top:229px;
	margin-bottom:0px;
	width:550px;
	padding-left:520px;
	font-size:24px;
	word-spacing:10px;
	font-family: 'Trade Winds', serif;

	}	
	
	#nav a:link {
		color: #000;
		text-decoration: none;
		font-weight: bold;
	}
	
	#nav a:visited {
		color:#000;
		text-decoration: none;
		font-weight: bold;
	}
	#nav a:hover {
		color:#990000;
		text-decoration: none;
		font-weight: bold;
	}



#content {
	margin:30px auto;
	background:url(background/girl.png) no-repeat top center;
	height:auto;
	padding-bottom:120px;
	
	}
	
	#content a img{
        border: 0px
	}

	#content a:link {
		color: #FFF;
		text-decoration: none;
		font-weight: bold;
	}
	
	#content a:visited {
		color:#FFF;
		text-decoration: none;
		font-weight: bold;
	}
	#content a:hover {
		color:#990000;
		text-decoration: none;
		font-weight: bold;
	}
	
#content2 {
	margin:0px auto;
	height:auto;
	width:700px;
}


#flickrfeed {
	margin:5px auto;
	width:500px;
	padding-top:100px;
	padding-right:100px;
	text-align:left;
	}


#twitter {
	margin:0px auto;
	width:250px;
	}

#content3 {
	margin:0px auto;
	height:auto;
	padding-left:100px;
}	

#images {
	margin:0px auto;
	padding-top:10px;
	padding-right:20px;
	width:950px;
	}
	
#gallery123 {
	margin:0px auto;
	padding-top:200px;
	padding-right:90px;
	width:950px;
	}

#content4 {
	margin:0px auto;
	height:auto;
	padding-left:70px;
	padding-top:0px;
}

#store2 {
	margin:0px auto;
	width:400px;
	color:#FFFFFF;
	border:solid 1px;
	border-color:#666666;
	padding:2px 2px 2px 2px;
	}

#footer {
	z-index:9990; /* Will make stay it above all content with a lower index when scrolling */
	bottom:0px;
    width:100%; /* You'll probably want this */
	background:url(background/footer.jpg) no-repeat top center;
	background-color:#000;
	height:82px;
	color:#FFFFFF;

	}
	
	
	#footertext {
		margin:0px auto;
		font-size:9px;
		color:#666666;
		padding-left:20px;
		background:#000000;
		padding-bottom:10px;
	}
	
	#footertext a{
	text-decoration:none;
	color:#666666;
	font-weight:bold;
	}
	
	#footertext a:hover {
	color:#999999;
	
	}
	
#limp {
margin:0px auto;
background:url(background/limp-background.jpg);
background-repeat:no-repeat;
background-color:#606060;
padding-left:15px;
height:200px;
}

#video {
border:solid 1px;
border-color:#666666;
padding:5px 5px 5px 5px;
width:480px;


}

#shoppingcart {
background-color:#333333;
padding:5px 5px 5px 5px;

}

#content5{
	margin:0px auto;
	height:auto;
	padding-left:70px;
	padding-top:100px;
}

#contact2 {
margin:0px auto;
color:#FFFFFF;
font-size:16px;
}

#contactform {
margin:0px auto;
width:600px;
padding-left:120px;
padding-top:20px;
padding-bottom:20px;
border:#999999 1px solid;
font-size:16px;
}

#links2 {
margin:0px auto;
width:600px;
padding-top:10px;
padding-bottom:200px;
}

/*------------------------------------------------SPAN--------------------------------------*/
.largetext {
font-size: 20px;
}

.largertext {
font-size: 30px;
}



.red {
color:#FF6600;
}

.gray {
color:#999999;
}

.smalltext {
font-size: 14px;
}

/*------------------------------------------------RSS--------------------------------------*/


 .rss_box {
 margin:0px auto;
 text-align:left;


 }
 
 .rss_title, rss_title a {
  text-align:left;
 
 
 }
 
 .rss_items {
 color:#FFFFFF;
 font-size:14px;
 text-align:left;

  
}


.rss_item a:link, .rss_item a:visited, .rss_item a:active {
 border-top:none;
 font-size:12px;
 text-align:left;
  
}

.rss_item a:hover { 
 text-align:left;

}
	
.rss_date {
color:#999999;
font-size:10px;
 text-align:left;
}
/*-----------------------------------------form-------------------------------------*/

.site_form fieldset{
		padding:20px 5px 5px 5px;
		border:none;
		border-top:1px solid #000;
		margin-top:20px;
	}
		.site_form fieldset legend{
			font-family:arial, helvetica, sans-serif;
			font-weight:bold;
			font-size:110%;
			color:#999999;
		}
		.site_form p{
			padding:10px 0px;
			text-indent:0px;
			border-bottom:1px dotted #ccc;
			clear:both;
		}
		.site_form label{
			display:block;
			padding:2px 10px 5px 0;
			font-size:110%;
			float:left;
			width:130px;
			text-align:left;
			font-weight:bold;
			color:#CCCCCC;
		}
		.site_form input{
			width:275px;
		}
		.site_form input, .site_form select, .site_form textarea{
			font-family:arial, helvetica, sans-serif;
			padding:6px;
			font-size:100%;
			border:none;
			border-top:1px solid #624c37;
			border-left:1px solid #624c37;
			border-bottom:1px solid #ccc;
			border-right:1px solid #ccc;
			background-color:#FAFAFA;
		}
		.site_form select{
			width:288px;
			padding:5px;
		}
		.site_form input:focus, .site_form select:focus, .site_form textarea:focus {
			background-color:#fff;
		}
		.site_form p.form_btn_parent{
			padding-left:140px;
			border-bottom:none;
		}
		input.form_btn{
			outline:none;
			cursor:pointer;
			border:1px solid #1f1f1f;
			width:auto;
			background-color:#FAFAFA;
			color:#000;
			font-size:120%;
		}
			.form_btn:hover{
				background-color:#fff;
				text-decoration:underline;
			}
		.required{
			color:#C90000;
		}
/*-----------------------------------------forms status and feedback-------------------------------------*/
p#status{
	clear:both;
	float:none;
	font-size:80%;
	padding:6px 10px 6px 35px;
	font-weight:bold;
	margin-bottom:20px;
}
.site_form p.warning{
	background:#fff url(../images/icon_warning.gif) no-repeat 0.8%;
	border:1px solid #C90000;
	color:#C90000;
}
p.confirm {
	background:#fff url(../images/icon_confirm.gif) no-repeat 0.5%;
	border:1px solid #3d9123;
	color:#3d9123;
}
.site_form p.instructions{
	background:#333333; url(../images/icon_info_small.gif) no-repeat 0.5%;
}
.site_form .feedback{
	font-size:90%;
	font-weight:bold;
	color:#C90000;
	background:#fff url(../images/icon_warning_small.gif) no-repeat 0.5%;
	padding:8px 7px 7px 22px;
}
	.site_form p.text_area_parent .feedback{
		display:block;
		float:left;
		font-size:80%;
	}